PHP ��U
前一頁 |  | 下一頁

# XMLReader->moveToNextAttribute()

(no version information, might be only in CVS)

XMLReader->moveToNextAttribute() -- Position cursor on the next Attribute

## Description

class XMLReader {
bool moveToNextAttribute ( void )
}

Moves cursor to the next Attribute if positioned on an Attribute or moves to first attribute if positioned on an Element.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

XMLReader->moveToElement()
XMLReader->moveToAttribute()
XMLReader->moveToAttributeNo()
XMLReader->moveToAttributeNs()
XMLReader->moveToFirstAttribute()

前一頁 | 內容 | 下一頁
XMLReader->moveToFirstAttribute() | 上一層 | XMLReader->next()